@charset "utf-8";
/* ==============================
        子ページ(SP)
============================== */
.width_adjust {
    padding: 0 3%;
}

.newsArticle {
    margin: 0 0 83px;
}
/*---------
    Hタグ
---------*/
.section_title .main_title {
    font-size: 32px;
    letter-spacing: 1.6px;
    line-height: 1.6;
}

.subtitle {
    font-size: 12px;
    letter-spacing: 0.6px;
    line-height: 1.8;
}

.single-news .newsArticle h2 {
    font-size: 18px;
    line-height: 1.6;
    margin: 32px 0 16px;
}

.single-news .newsArticle h3 {
    font-size: 16px;
    line-height: 1.8;
    margin: 32px 0 16px;
}

.single-news .newsArticle h4 {
    margin: 32px 0 8px;
}

/*---------
    本文
---------*/
.main_content p {
    font-size: 12px;
    line-height: 1.8;
}

.main_section {
    margin: 54px 0 107px;
}

.news_date {
    font-size: 14px;
    line-height: 1.8;
}

.newsImg {
    margin: 32px 0 0;
}
.main_content ul {
    margin-bottom: 16px;
}

.main_content li {
    font-size: 12px;
    line-height: 1.8;
}

.main_content li::before {
    top: 8.5px;
}

.single-news .archive_month a {
    color: #000;
}